import java.io.*;
import java.util.*;
public class PrA {
    public static void main(String[]args)throws Exception{
        Scanner s = new Scanner(new File("product.in"));
        PrintWriter p = new PrintWriter("product.out");
        int a = s.nextInt();
        int b = s.nextInt();
        p.print(a*b);
        p.close();
        s.close();
    }
}